KLA11610
ACE vulnerability in Google Chrome
Обновлено: 26/11/2019
Дата обнаружения
04/04/2019
Уровень угрозы
Critical
Описание

Unspecified vulnerability was found in Google Chrome. Malicious users can exploit this vulnerability to execute arbitrary code.

Пораженные продукты

Google Chrome earlier than 73.0.3683.103

Решение

Update to the latest version
Google Chrome download page

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2019-136980.0Unknown